ivtools (2.0.4a1-1build1) hirsute; urgency=medium

  * No change rebuild against new libace ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 10 Nov 2020 10:56:03 +0000

ivtools (2.0.4a1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 10 Oct 2020 14:04:38 +0100

ivtools (2.0.3a1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 27 Aug 2020 09:09:09 +0100

ivtools (2.0.2a1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 06 Jul 2020 10:04:24 +0100

ivtools (2.0.1a1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 01 Jul 2020 11:46:13 +0100

ivtools (2.0.0a1-1) unstable; urgency=medium

  * new upstream release
  * bump library major version
  * upstream development repo is now https://github.com/vectaport/ivtools
  * adapt to relocated upstream change logs
  * use shiny new dh13 facilities

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 24 Jun 2020 22:29:37 +0100

ivtools (1.2.11a4-1) unstable; urgency=medium

  * new upstream release, removes (unused) IUE support
  * track upstream changes (bug fixes)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 07 Jun 2020 22:08:43 +0100

ivtools (1.2.11a3-3) unstable; urgency=medium

  * address build reproducibility: modes of files in glyphs tarball
  * track upstream changes
  * clip trailing whitespace in debian/copyright
  * address lintian tag quoted-placeholder-in-mailcap-entry

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 24 May 2020 15:49:21 +0100

ivtools (1.2.11a3-2) unstable; urgency=medium

  * track minor upstream changes
  * bump to debhelper 13
  * tell dh_missing not to worry about *.la files
  * install refman.pdf from debian/tmp to calm dh_missing

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 19 May 2020 21:22:00 +0100

ivtools (1.2.11a3-1) unstable; urgency=medium

  * Fix day-of-week for changelog entries 0.9.2-1, 0.9.1-3, 0.9.1-2,
    0.5.9-1.
  * bump policy
  * minor upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 14 Apr 2020 16:49:23 +0100

ivtools (1.2.11a2-4) unstable; urgency=medium

  * track upstream changes (bug fix)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 27 Feb 2019 19:19:16 +0000

ivtools (1.2.11a2-3) unstable; urgency=medium

  * track upstream changes

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 07 Feb 2019 05:02:16 +0000

ivtools (1.2.11a2-2) unstable; urgency=medium

  * track upstream changes (minor bug fix for duck issue)
  * bump policy
  * bump debhelper version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 22 Jan 2019 13:45:36 +0000

ivtools (1.2.11a2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Barak A. Pearlmutter ]
  * bump policy, no changes required
  * generate new upstream tarball, for cleanliness
  * track true upstream changes
  * swizzle packaging repo to salsa
  * configure git-buildpackage, debian on branch: debian

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 10 Oct 2018 21:34:24 +0100

ivtools (1.2.11a1-11) unstable; urgency=medium

  * nan.h FTBFS glibc 2.27 patch from Aurelien Jarno (closes: #891274)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 24 Feb 2018 16:44:14 +0000

ivtools (1.2.11a1-10) unstable; urgency=medium

  * minor cleanups
  * merge upstream mods
  * bump to debhelper 11
  * bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 27 Jan 2018 21:49:32 +0000

ivtools (1.2.11a1-9) unstable; urgency=medium

  * bump to debhelper 10
  * silence lintian: smash generated tarball mtimes for reproducible build

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 27 Feb 2017 23:48:01 +0000

ivtools (1.2.11a1-8) unstable; urgency=medium

  * address GCC-6 errors, abs(unsigned) and zero comparison (closes: #835747)
    - commit 9741bca, GCC-6 zero comparison
    - commit 5dd153e, GCC-6 abs(unsigned)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 21 Sep 2016 11:46:02 +0100

ivtools (1.2.11a1-7) unstable; urgency=medium

  * merge upstream changes from
    git://github.com/vectaport/ivtools-1.2.git
  * use unsigned char in xbm files (closes: #811717)
  * bump debian standards version, no changes required
  * avoid unnecessary use of dh-exec
  * secure repo URL
  * enable some hardening options

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 21 Jul 2016 12:11:35 +0200

ivtools (1.2.11a1-6) unstable; urgency=medium

  * merge upstream changes from
    git://github.com/vectaport/ivtools-1.2.git
  * specify PSFontDir explicitly at conf time (closes: #818514)
  * bump debian standards version, no changes required
  * remove bashism negative exit code (closes: #772340)
  * build dependency for AX_ autoconf macro

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 26 Mar 2016 22:19:56 +0000

ivtools (1.2.11a1-5) unstable; urgency=medium

  * bump debian standards version, no changes required
  * MAXHOSTNAMELEN patch for Hurd

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 19 Oct 2014 16:30:16 +0100

ivtools (1.2.11a1-4) unstable; urgency=medium

  * multiarch debian/control tweaks
  * patches
    - refresh patches
    - autoconf the time header file, might help with kfreebsd gettimeofday()
    - fallback MAXPATHLEN definition for GNU Hurd
    - disable silly scripts (closes: #323480)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 16 Oct 2014 09:15:26 +0100

ivtools (1.2.11a1-3) unstable; urgency=medium

  * rebuild with new libace

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 14 Oct 2014 08:51:42 +0100

ivtools (1.2.11a1-2) unstable; urgency=low

  * bump standards version (no changes required)
  * update packaging repo urls
  * remove build alt libtiff4-dev (closes: #736016)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 21 Jan 2014 15:36:31 +0000

ivtools (1.2.11a1-1) unstable; urgency=low

  * new upstream release
  * updated ace libraries no longer break the build (closes: #701300)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 08 Oct 2013 10:41:43 +0100

ivtools (1.2.10a1-2) unstable; urgency=low

  * switch executable debian/*.install files from sh to dh-exec

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 03 Dec 2012 15:14:26 +0000

ivtools (1.2.10a1-1) unstable; urgency=low

  * new upstream release
  * merged into autotools branch
  * update quilt patches accordingly

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 Jun 2012 01:10:47 +0100

ivtools (1.2.8a2-1) unstable; urgency=low

  * autotools updates, new pseudo-version
  * bump standards version
  * debhelper 9
  * support multiarch
  * GCC 4.7 fixes
  * quilt patch away some warnings

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 05 Apr 2012 21:56:53 +0100

ivtools (1.2.8a1-8) unstable; urgency=low

  * merge automake >= 1.11.3 autotools fix (closes: #660485)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 20 Feb 2012 09:39:04 +0000

ivtools (1.2.8a1-7) unstable; urgency=low

  * quilt patch for HURD NOFILE issue
  * merge kfreebsd sig_atomic_t autotools fix

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 26 Sep 2011 11:25:14 +0100

ivtools (1.2.8a1-6) unstable; urgency=low

  * add package conflict, as /usr/lib/ivtools/InterViews was moved from
    ivtools-dev into ivtools-bin as part of the autotools transition
  * add quilt patch for manpage -option to \-option, and rationalise patches
  * merge autotools change allowing use of libclippoly
  * add quilt patch to get libclippoly-enabled-only code to compile
  * build dependency on libclippoly-dev
  * use now-preferred (= ${binary:Version}) library version cross-dependency
  * autotools updates
  * dh --with autoreconf
  * update descriptions to muffle lintian

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 17 Aug 2011 10:35:38 +0200

ivtools (1.2.8a1-5) unstable; urgency=low

  * remove stray ivtools-dev libjpeg dependency (closes: #629957)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 26 Jun 2011 14:50:38 +0100

ivtools (1.2.8a1-4) unstable; urgency=low

  * autotools updates
  * Update patches:
    math_atan2_hypot -- modify, remove sincos() for portability
    autoconf_guard_ioctl -- added (for non-Linux autobuild issue)
  * remove libjpeg build dependency

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 21 May 2011 00:14:18 +0100

ivtools (1.2.8a1-3) unstable; urgency=low

  * build dependency on libtool (debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 19 May 2011 22:42:34 +0100

ivtools (1.2.8a1-2) unstable; urgency=low

  * build dependency on autoconf and automake (debian/control).
    See /usr/share/doc/autotools-dev/README.Debian.gz for details.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 19 May 2011 20:45:10 +0100

ivtools (1.2.8a1-1) unstable; urgency=low

  * Update patches:
    37_Time_h -- removed (upstream)
    46_comdraw_crash -- removed (upstream)
    47_manpages_whatis -- add new pages
    use gbp-pq import/export to rename/sanitise/refresh/merge-related
    typo_assigment_assignment -- added
    typo_manpages -- added
    math_atan2_hypot_sincos -- added
  * New fully-autotools-based build system allows much simplification and
    addresses symlink-based autobuild problem.  Targeted for upstream adoption,
    and done in consultation with upstream.  Although this is a debian patch
    for now, the quilt system is unable to conveniently represent these changes
    as they include many file removals and renames.  For this reason, a fake
    upstream tarball with the autotools changes is used.
  * Put static libraries in ivtools-dev, and switch it from arch all to any

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 19 May 2011 08:52:17 +0100

ivtools (1.2.8-2) unstable; urgency=low

  * build debian-specific things in debian subdir (debian/rules etc)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Apr 2011 12:02:30 +0100

ivtools (1.2.8-1) unstable; urgency=low

  * New upstream release
  * New maintainer
  * Updated patches (thanks to Yaroslav Halchenko):
    03_date_c.diff
    04_time_c.diff
    05_rcdialog_c.diff
    09_comvalue_c.diff
    37_Time_h.diff     -- removed
    46_comdraw_crash.diff      -- upstream
    49_string.c_constchar.diff -- partially adopted upstream
    48_gcc40_int_pointer_errors.diff -- refreshed
  * New patches
    50_configure_no_qt.diff
    51_libTIFF_to_libtiff.diff
  * Update patches:
    18_timeglyph_c.diff -- refresh
  * Packaging updates:
    - grossly expand debian/copyright
    - bump policy
    - bump to dh 8
    - rewrite debian/rules & associated files
    - convert reference manual from PS to PDF
    - source format 3.0 (quilt)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 19 Apr 2011 19:28:32 +0100

ivtools (1.2.6-1+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    - Reverting 1.2.6-1+nmu2 -j1 addition to keep package clean.
    - Fix ARCH evaluation.
    - Use generic $(MAKE) instead of make.
    - Make sure imake is always called with -U$(ARCH) (Closes: #549407).
  * 01_configure.diff: Handle disabling of early binary stripping.
  * 015_Makefile_dontstrip.diff: Disable patch.
  * 49_string.c_constchar.diff: New patch to deal with gcc 4.4 'invalid
    conversion from 'const char*' to 'char*'' errors (Closes: #560203).
  * 48_gcc40_int_pointer_errors.diff: Modified to use (unsigned intptr_t)
    instead of (uintptr_t) to avoid out-of-context errors.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 09 Dec 2009 18:13:03 +0100

ivtools (1.2.6-1+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Try working around race condition causing #549407
    by calling main build target with explicit -j1.
  * Fix lintian error 'weak-library-dev-dependency' by tightening
    some ivtools-dev dependencies to the range between the exact
    version and version just before next non-binary NMU.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 Nov 2009 12:35:12 +0100

ivtools (1.2.6-1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * 48_gcc40_int_pointer_errors.diff: New patch to fix some gcc40 errors.
    + A pointer does not fit in an integer on 64 bit arches. A pointer
      is 64 bit, an integer 32 bit. Use (u)intptr_t instead of
      (unsigned) int (Closes: #545834).
  * debian/rules: Remove empty -p parameter to dh_installdocs.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 29 Sep 2009 13:02:03 +0200

ivtools (1.2.6-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * New upstream release. (Closes: #469407, #303956)
    + Drop changes no longer needed.
    + Add build-dep on quilt.
    + Add quilt patches for pertinent changes.
    + Fix FTBFS. (Closes: #441490).
      + Many of the fixes taken from Michael Ablassmeier, thanks!
    + Probably patched more than necessary.
    + 46_comdraw_crash.diff. (Closes: #446774).
      + Thanks to Leon Bottou for the patch.
    + Patch WHATIS entry in upstream man pages. (Closes: #210626).
    + 015_Makefile_dontstrip.diff - Don't strip. (Closes: #437237).
  * Replace ${Source-Version} with ${binaryVersion} in depends.
  * Replace x-dev build-dep with x11proto-core-dev. (Closes: #515446).
  * Replace xutils build-dep with x11-utils.
  * Add build-dep on xutils-dev for imake. (Closes: #536901).
  * Debian/rules clean-up.
  * Move from .files files to .install files.
    + Call dh_install instead of dh_movefiles.
  * Make clean not ignore errors.
  * Replace pwd with $(CURDIR) in rules.
  * Add watch file.
  * Move Homepage from package description to source stanza.
  * Update debian/template to use /etc/X11 instead of /usr/lib/X11/config.
  * Add set -e to maintainer scripts.
  * Version debhelper build-dep and set to 5.
    + Bump compat to 5.
  * Bump Standards Version to 3.8.3.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 04 Sep 2009 09:48:21 -0400

ivtools (1.1.3-5.4) unstable; urgency=low

  * Non-maintainer upload.

  [ Maximiliano Curia ]
  * Fix FTBFS with GCC 4.3 (Closes: #461680)

 -- Peter Eisentraut <petere@debian.org>  Wed, 07 May 2008 12:07:21 +0200

ivtools (1.1.3-5.3) unstable; urgency=low

  * Non-maintainer upload.
  * Remove bashism from config/site.def.DEBIAN (Closes: #372649).
  * Remove remaining references to /usr/X11R6 (Closes: #378525, #380123).

 -- Thomas Girard <thomas.g.girard@free.fr>  Sat, 29 Jul 2006 23:09:12 +0200

ivtools (1.1.3-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.1: extra qualifications (Closes: #371142),
    thanks to Martin Michlmayr for the patch.

 -- Christoph Berg <myon@debian.org>  Fri,  9 Jun 2006 17:57:28 +0200

ivtools (1.1.3-5.1) unstable; urgency=low

  * Non-maintainer upload.

  [Amaya Rodrigo Sastre]
  * Remove Build-Dependency on xlibs-dev (Closes: #346695).
  * Remove Dependency on xlibs-dev (Closes: #347154).

  [Agustin Martin]
  * Make sure things are installed under /usr/, not /usr/X11R6.
  * Use dh_installman to properly install manpages.

  [Christoph Berg]
  * Rename ivtools-interviews to libiv1 (Closes: #145887, #337593, #339192).
    Rename ivtools-unidraw to libiv-unidraw1.
    (No Conflicts/Replaces necessary because of the X11R7 transition.)
  * Call dh_makeshlibs before dh_installdeb (Closes: #224712, #282056).
  * Divert dclock's /usr/bin/dclock to dclock.dclock (Closes: #323583).
  * Fix typos in Description (Closes: #124108, #277235).
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Tue,  2 May 2006 15:35:53 +0200

ivtools (1.1.3-5) unstable; urgency=low

  * Applied gcc4 patch (thanks to Andreas Jochens)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 24 Aug 2005 21:52:47 +0200

ivtools (1.1.3-4) unstable; urgency=low

  * Fixed dependency of the develpment package on libtiff3 (closes: 264845)
    (closes: 264848)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 11 Aug 2004 01:54:56 +0200

ivtools (1.1.3-3) unstable; urgency=low

  * changed build deps (libtiff transition libtiff3g-dev -> libtiff4-
    dev)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sun,  1 Aug 2004 10:45:52 +0200

ivtools (1.1.3-2) unstable; urgency=low

  * Changed default DISPLAY localhost:0.0 to :0.0 (closes: 244995)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon,  3 May 2004 11:34:57 +0200

ivtools (1.1.3-0.1) unstable; urgency=low

  * NMU.
  * New upstream version (builds with gcc-3.3, closes: #236454).
  * Fix some lintian warnings and errors.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Apr 2004 21:57:26 +0200

ivtools (1.0.7-3) unstable; urgency=low

  * added build depends to ivtools-dev (closes: #143401)
  * changed build depends from libace5.2-dev to libace-dev (closes:
    #212098)
  * updated ivtools-interviews.files to install library version 1

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 23 Sep 2003 13:52:21 +0200

ivtools (1.0.7-2) unstable; urgency=low

  * trying to fix rules.def, changed SharedLibraryCmd call

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 19 Jun 2003 19:53:59 +0200

ivtools (1.0.7-1) unstable; urgency=low

  * New upstream release. (Thanks to martin _at_ tuxfamily.org for his
    contribution)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 04 Jun 2003 17:13:12 +0200

ivtools (0.9.2-6) unstable; urgency=low

  * fixed build error behaviour, add CCLINKER

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  8 May 2002 13:49:59 +0200

ivtools (0.9.2-5) unstable; urgency=low

  * removed build depend on libace5.1-dev (closes: #143280)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 17 Apr 2002 19:12:58 +0200

ivtools (0.9.2-4) unstable; urgency=low

  * Fixed build on alpha (closes: #94609)
  * added libace5.1-dev (for compilation on potato)
  * new config.sub and config.guess (closes: #142394)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 16 Apr 2002 13:23:36 +0200

ivtools (0.9.2-3) unstable; urgency=low

  * Build dependency on libace5.1-dev changed to libace5.2-dev
  (closes: #141955)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 10 Apr 2002 10:53:15 +0200

ivtools (0.9.2-2) unstable; urgency=low

  * renamed tiftopnm, pnmtopgm (closes: #42665)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 15 Aug 2001 12:08:07 +0200

ivtools (0.9.2-1) unstable; urgency=low

  * fixed broken libtiff build dependency  (closes: 93070), added
    changes to description suggested by Scott Johnston <scott@accom.com>
     ivtools-bin now only adds drawserv to menu, which launches all other
    applications (closes: 90443)

 -- Guenter Geiger <geiger@debian.org>  Fri, 06 Apr 2001 11:34:03 +0200

ivtools (0.9.1-3) unstable; urgency=low

  * added  debhelper, xutils, libtiff3-dev, libjpeg62-dev, zlib1g-dev,
    xlibs-dev, libace5.1-dev to build depends, (closes: #89486, 89861)

 -- Guenter Geiger <geiger@debian.org>  Tue, 13 Mar 2001 12:30:00 +0100

ivtools (0.9.1-2) unstable; urgency=low

  * added xutils (imake) to build depends, (closes: #89486)

 -- Guenter Geiger <geiger@debian.org>  Tue, 13 Mar 2001 12:30:00 +0100

ivtools (0.9.1-1) unstable; urgency=low

  * new upstream version recompile with ace5.1 (closes: #78718,#42666)

 -- Guenter Geiger <geiger@debian.org>  Mon, 12 Mar 2001 00:30:00 +0100

ivtools (0.8.3-1) unstable; urgency=low

  * new upstream version. closes: Bug#71322

 -- Guenter Geiger <geiger@debian.org>  Mon, 11 Sep 2000 15:30:00 +0100

ivtools (0.7.9-6) frozen; urgency=low

  * fixed build errors closing Bug#57250 for m68k

 -- Guenter Geiger <geiger@debian.org>  Sun, 13 Feb 2000 00:24:21 +0100

ivtools (0.7.9-5) frozen unstable; urgency=low

  * recompilation because libace changed in incompatible manner

 -- Guenter Geiger <geiger@debian.org>  Wed, 2 Feb 2000 12:34:00 +0100

ivtools (0.7.9-4) unstable; urgency=low

  * added /usr/doc links for unidraw and bin, changed priority to optional

 -- Guenter Geiger <geiger@debian.org>  Wed, 24 Nov 1999 13:10:01 +0100

ivtools (0.7.9-3) unstable; urgency=low

  * recompilation with ace support

 -- Guenter Geiger <geiger@debian.org>  Wed, 17 Nov 1999 17:30:06 +0100

ivtools (0.7.9-2) unstable; urgency=low

  * fixed compile errors, fixed bug#45691

 -- Guenter Geiger <geiger@debian.org>  Wed, 22 Sep 1999 9:00:00 +0200

ivtools (0.7.9-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger <geiger@debian.org>  Mon, 2 Aug 1999 14:30:00 +0200

ivtools (0.7.8-1) unstable; urgency=low

  *   New upstream version with ACE support.

 -- Guenter Geiger <geiger@debian.org>  Fri, 23 Jul 1999 15:34:00 +0200

ivtools (0.7.5-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger <geiger@debian.org>  Sun, 11 Apr 1999 12:30:00 +0200

ivtools (0.7.3-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger <geiger@debian.org>  Fri, 8 Jan 1999 22:00:00 +0200

ivtools (0.6.7-4) frozen; urgency=low

  * Added missing manpages for comterp, comdraw; fixed egcs-bug in iostreamb.c

 -- Guenter Geiger <geiger@debian.org>  Sat, 17 Oct 1998 21:00:05 +0200

ivtools (0.6.7-3) unstable; urgency=low

  * Minor changes for Alpha architecture; #26824 closes output redirect bug

 -- Guenter Geiger <geiger@debian.org>  Thu, 1 Oct 1998 21:00:00 +0200

ivtools (0.6.7-2) unstable; urgency=low

  * Fixed compiler related bugs, use Debian TIFF library

 -- Guenter Geiger <geiger@debian.org>  Sun, 13 Sep 1998 22:00:00 +0200

ivtools (0.6.7-1) unstable; urgency=low

  * New upstream maintainer version. Deals again with Bug#23286.

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Thu, 13 Aug 1998 20:00:00 +0100

ivtools (0.6.2-5) unstable; urgency=low

  * Bug#23286: ivtools doesn't compile smoothly with g++ solved

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Tue, 9 Jun 1998 12:30:00 +0100

ivtools (0.6.2-4) frozen; urgency=low

  * made links from /usr/doc/ivtool-dev and -bin to ivtools

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Tue, 24 Mar 1998 11:00:00 +0100

ivtools (0.6.2-3) unstable; urgency=low

  * added missing information in copyright, updated mail address

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Thu, 12 Mar 1998 11:00:00 +0100

ivtools (0.6.2-2) unstable; urgency=low

  * correct the linking of shared libs

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Wed, 04 Mar 1998 11:45:00 +0100

ivtools (0.6.2-1) unstable; urgency=low

  * new upstream maintainers version

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Tue, 03 Mar 1998 17:00:00 +0100

ivtools (0.6.1-3) unstable; urgency=low

  * new upstream maintainers version

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Mon, 26 Jan 1998 15:00:00 +0100

ivtools (0.5.9-1) unstable; urgency=low

  * added manpages for binaries, adjusted verson number from 0.5 to 0.5.9

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Tue, 20 Jan 1998 15:00:00 +0100

ivtools (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Guenter Geiger <geiger@linux.mhsg.ac.at>  Tue, 11 Nov 1997 16:42:31 +0100
